<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Conexion_certificador extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('admin/Conexion_certificador_model');
    }

    // Ejemplo: http://localhost/tecno/ventas/index.php/admin/conexion_certificador/token/1
    public function token($id = null) {
        if ($id === null) {
            show_error("Falta el parámetro ID en la URL", 400);
        }

        $resultado = $this->Conexion_certificador_model->obtener_token($id);

        echo json_encode($resultado);
    }
}
